This is the repeatability package for C2E2 for the ARCH workshop tool competition with nonlinear dynamic.

The requirements for C2E2 can be installed by using command:
	sudo sh installRequirements.sh

C2E2 can be launched with command: 
	./runC2E2
Or alternatively, C2E2 can be launched with terminal output by using command:
	cd src
	python3 main.py

The manual of C2E2 can be found at:
http://publish.illinois.edu/c2e2-tool/files/2016/01/c2e2-users-guide.pdf

The models for the competition are in the ARCH2018_AFF folder.
Note: There's bug inside C2E2 that may influence the safety result, but the reachtube calculated should not be influenced and the bug will be fixed in the next release.
